@media (min-width: 1800px) {
    .sitelogo,
    .sitelogo-img {
        height: 120px;
    }

    .nav-primary-depth-0>a {
        line-height: 80px;
    }
}

.page-header-menuli {
    position: relative;
}

.page-header-menuli + .page-header-menuli::after {
    content: '';
    position: absolute;
    left: 0;
    width: 1px;
    height: 60%;
    top: 20%;
    background: rgba(255,255,255,0.5);
    transform: translateX(-1.5rem);
}
.footer-top-row {
	padding: 40px 0;
	margin-bottom: 40px;
	position: relative;
}

.footer-top-row::before {
	content: '';
	height: 1px;
	bottom: 0;
	left: 6px;
	right: 6px;
	position: absolute;
	display: block;
	background: rgba(255,255,255,0.5);
}

.footer-main--buttons .flex-row {
	gap: 2rem;
	align-items: center;
	justify-content: flex-end;
}

.footer-main--buttons .btn {
	line-height: 1.7em;
}

.footer-button-icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
	flex-shrink: 0;
    border: 1px solid;
    border-radius: 100%;
    text-align: center;
	color: var(--vpdv-gold);
}

.page-footer a,
.footer-menu a {
	font-weight: 400;
}

.footer-menu .menu {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 1.5em;
}

.footer-menu .menu > li {
	flex: 1 0  calc(20% - 1.5rem);
}

.footer-menu .menu li {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 6px;
}

.footer-menu .menu > li > a {
	text-transform: uppercase;
	font-size: 18px;
    letter-spacing: 0.1em;
	font-weight: 500;
}

.footer-menu .menu .sub-menu {
	padding-left: 0;
	padding-right: 0;
}

.footer-sub {
	font-size: 14px;
}

@media (max-width:991px) {
	.footer-menu .menu {
		flex-wrap: wrap;
	}
	
	.footer-menu .menu > li {
		flex-basis: calc(33.33333% - 1.5rem);
	}
}

@media (max-width:767px) {
	.footer-main--buttons .flex-row {
		gap: 1.25rem;
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.footer-button-icon {
		width: 48px;
		height: 48px;
		line-height: 48px;
	}
	
	.logo-footer {
		display: block;
		text-align: center;
	}

	.logo-footer img {
		display: inline-block;
		margin-bottom: 1.25rem;
	}
	
	.footer-menu .menu > li {
		flex-basis: calc(50% - 1.5rem);
	}
}

@media (max-width:575px) {
	.footer-menu .menu > li {
		flex-basis: 100%;
	}
}